/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	background: url(inei3-09.gif);
	text-align: center;
		}
#vision {
	margin: 0px;
	padding: 0px;
	background: #FFFFEC url(img/bg2.jpg) no-repeat fixed right top;	text-align: center;
		}
.page01 {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	font: 90%/1.7 "�l�r �o�S�V�b�N", Osaka, sans-serif;
	background: #FFFFEC url(img/bg2.jpg) no-repeat fixed right top;
	padding-top: 30px;
	text-align: left;
	}
#Layer1 table {
	background: #FFFFEC;
}
.hoshin_con {
	font-size: small;
	line-height: 1.7;
	width: 660px;
	margin-left: 50px;
}
.hoshin_con dl {
	margin-top:0px;
	}
.hoshin_con dt {
	font-size: medium;
	font-weight: bold;
}
.midas {
	padding-left: 30px;
}
.hoshi {
	background: url(image/bg3.jpg) no-repeat fixed right top;
	}
.center {
	text-align: center;
}
